/* No comment provided by engineer. */
"3DES" = "3DES";

/* No comment provided by engineer. */
"A connection timeout occurred" = "A connection timeout occurred";

/* No comment provided by engineer. */
"A server error occurred" = "A server error occurred";

/* No comment provided by engineer. */
"Accept new RSA pin" = "Accept new RSA pin";

/* No comment provided by engineer. */
"Accept server certificate" = "Accept server certificate";

/* No comment provided by engineer. */
"AES128" = "AES128";

/* No comment provided by engineer. */
"AES256" = "AES256";

/* No comment provided by engineer. */
"already exists" = "already exists";

/* No comment provided by engineer. */
"An unknown error occured" = "An unknown error occured";

/* No comment provided by engineer. */
"Are you sure you want to delete profile" = "Are you sure you want to delete profile";

/* No comment provided by engineer. */
"Bits/s" = "Bits/s:";


"Mbits/s" = "Mbits/s:";


/* No comment provided by engineer. */
"BlowFish" = "BlowFish";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"CAST" = "CAST";

/* No comment provided by engineer. */
"Certificate password" = "Certificate password:";

/* No comment provided by engineer. */
"Change VPN password" = "Change VPN password";

/* No comment provided by engineer. */
"Choose certificate file" = "Choose certificate file";

/* No comment provided by engineer. */
"Choose license file" = "Choose license file";

/* No comment provided by engineer. */
"Client IP" = "Client IP:";

/* No comment provided by engineer. */
"Configuration is invalid" = "Configuration is invalid";

/* No comment provided by engineer. */
"Connect" = "Connect";

/* No comment provided by engineer. */
"Connect to" = "Connect to";

/* No comment provided by engineer. */
"Connect tooltip" = "Connect tooltip";

/* No comment provided by engineer. */
"Connecting" = "Connecting";

/* No comment provided by engineer. */
"Connection has been terminated" = "Connection has been terminated";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Could not connect to server" = "Could not connect to server";

/* No comment provided by engineer. */
"Credentials are invalid" = "Credentials are invalid";

/* No comment provided by engineer. */
"DES" = "DES";

/* No comment provided by engineer. */
"Discard" = "Discard";

/* No comment provided by engineer. */
"Disconnect" = "Disconnect";

/* No comment provided by engineer. */
"Disconnect tooltip" = "Disconnect tooltip";

/* No comment provided by engineer. */
"Disconnecting" = "Disconnecting";

/* No comment provided by engineer. */
"DNS" = "DNS:";

/* No comment provided by engineer. */
"Do you want to save changes" = "Do you want to save changes?";

/* No comment provided by engineer. */
"Enter password" = "Enter password";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Error receiving VPN user settings" = "Error receiving VPN user settings";

/* No comment provided by engineer. */
"Error resolving host" = "Error resolving host";

/* No comment provided by engineer. */
"Error setting license password" = "Error setting license password";

/* No comment provided by engineer. */
"Gateway" = "Gateway:";

/* No comment provided by engineer. */
"Hash" = "Hash:";

/* No comment provided by engineer. */
"HTTP" = "HTTP";

/* No comment provided by engineer. */
"HYBRID" = "HYBRID";

"OPTIMIZED" = "OPTIMIZED";

/* No comment provided by engineer. */
"Incorrect VPN settings" = "Incorrect VPN settings";

/* No comment provided by engineer. */
"Info" = "Info";

/* No comment provided by engineer. */
"Internal authentication error" = "Internal authentication error";

/* No comment provided by engineer. */
"Invalid interface settings" = "Invalid interface settings";

/* No comment provided by engineer. */
"Invalid profile name" = "Invalid profile name";

/* No comment provided by engineer. */
"License password" = "License password:";

/* No comment provided by engineer. */
"Maximum reconnection attempts reached" = "Maximum reconnection attempts reached";

/* No comment provided by engineer. */
"MD5" = "MD5";

/* No comment provided by engineer. */
"New RSA pin required" = "New RSA pin required";

/* No comment provided by engineer. */
"New RSA pin" = "New RSA pin:";

/* No comment provided by engineer. */
"Next RSA token required" = "Next RSA token required";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No CA matched. Asking for confirmation" = "No CA matched. Asking for confirmation";

/* No comment provided by engineer. */
"No certificate selected" = "No certificate selected";

/* No comment provided by engineer. */
"No license file selected" = "No license file selected";

/* No comment provided by engineer. */
"No Proxy" = "No Proxy";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Off(Transparent)" = "Off(Transparent)";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"On(Static)" = "On(Static)";

/* No comment provided by engineer. */
"One time password invalid" = "One time password invalid";

/* No comment provided by engineer. */
"One-time password" = "One-time password:";

/* No comment provided by engineer. */
"Operation not permitted" = "Operation not permitted";

/* No comment provided by engineer. */
"Options modified" = "Options modified";

/* No comment provided by engineer. */
"Overwrite profile settings" = "Overwrite profile settings?";

/* No comment provided by engineer. */
"Password" = "Password:";

/* No comment provided by engineer. */
"Passwords do not match" = "Passwords do not match";

/* No comment provided by engineer. */
"Please enter a valid profile name" = "Please enter a valid profile name";

/* No comment provided by engineer. */
"Private key password" = "Private key password:";

/* No comment provided by engineer. */
"Profile" = "Profile";


/* No comment provided by engineer. */
"Remember in keychain" = "Remember in keychain";

/* No comment provided by engineer. */
"Routes" = "Routes:";

/* No comment provided by engineer. */
"RSA token" = "RSA token:";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Server certificate rejected" = "Server certificate rejected";

/* No comment provided by engineer. */
"Server password" = "Server password:";

/* No comment provided by engineer. */
"SHA" = "SHA";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Silent" = "Silent";

/* No comment provided by engineer. */
"Socks4" = "Socks4";

/* No comment provided by engineer. */
"Socks5" = "Socks5";

/* No comment provided by engineer. */
"Success" = "Success";

/* No comment provided by engineer. */
"System Settings" = "System Settings";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"This operation cannot be undone" = "This operation cannot be undone";

/* No comment provided by engineer. */
"Trying next available server" = "Trying next available server";

/* No comment provided by engineer. */
"Tunnel connection was aborted" = "Tunnel connection was aborted";

/* No comment provided by engineer. */
"Tunnel connection was cancelled" = "Tunnel connection was cancelled";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"Unable to save configuration" = "Unable to save configuration";

/* No comment provided by engineer. */
"User+Pass only" = "User+Pass only";

/* No comment provided by engineer. */
"Username" = "Username:";

/* No comment provided by engineer. */
"VPN is connected" = "VPN is connected";

/* No comment provided by engineer. */
"VPN is reconnecting" = "VPN is reconnecting";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"X509 Cert" = "X509 Cert";

/* No comment provided by engineer. */
"X509 Cert User+Pass" = "X509 Cert User+Pass";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Class = "NSButtonCell"; title = "Choose local certificate.."; ObjectID = "0oQ-sA-2P0"; */
"Choose local certificate" = "Choose local certificate";

/* Class = "NSTableColumn"; headerCell.title = "Issuer"; ObjectID = "57w-mH-Zj2"; */
"Issuer" = "Issuer";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Lzd-3s-9gq"; */
"Select" = "Select";

/* Class = "NSTableColumn"; headerCell.title = "Serial Number"; ObjectID = "Naq-ys-LWf"; */
"Serial Number" = "Serial Number";

/* Class = "NSWindow"; title = "Select a certificate"; ObjectID = "QvC-M9-y7g"; */
"Select a certificate" = "Select a certificate";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "beg-gk-LnX"; */
"Expires" = "Expires";

/* Class = "NSTableColumn"; headerCell.title = "Subject"; ObjectID = "tE4-S9-Xbb"; */
"Subject" = "Subject";


/* Class = "NSTextFieldCell"; title = "enter new password"; ObjectID = "8"; */
"enter new password" = "enter new password";

/* Class = "NSTextFieldCell"; title = "retype new password"; ObjectID = "10"; */
"retype new password" = "retype new password";

/* Class = "NSTextFieldCell"; title = "change VPN password"; ObjectID = "12"; */
"change VPN password" = "change VPN password";


/* Class = "NSWindow"; title = "Barracuda VPN Client Configuration"; ObjectID = "1"; */
"1.title" = "Barracuda VPN Client Configuration";

/* Class = "NSTextFieldCell"; title = "Authentication Type:"; ObjectID = "27"; */
"Authentication Type" = "Authentication Type:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "29"; */
"Server Address" = "Server Address:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "31"; */
"Server Port" = "Server Port:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "33"; */
"Proxy Type" = "Proxy Type:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "35"; */
"Proxy Server" = "Proxy Server:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "39"; */
"Proxy Port" = "Proxy Port:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "41"; */
"Proxy User" = "Proxy User:";

/* Class = "NSTextFieldCell"; title = "Special Mode:"; ObjectID = "43"; */
"Special Mode" = "Special Mode:";

/* Class = "NSTextFieldCell"; title = "Tunnel Mode:"; ObjectID = "51"; */
"Tunnel Mode" = "Tunnel Mode:";

/* Class = "NSTextFieldCell"; title = "Key Time Limit:"; ObjectID = "53"; */
"Key Time Limit" = "Key Time Limit:";

/* Class = "NSTextFieldCell"; title = "Encryption Algorithm:"; ObjectID = "55"; */
"Encryption Algorithm" = "Encryption Algorithm:";

/* Class = "NSTextFieldCell"; title = "Keep Alive Timeout [s]:"; ObjectID = "59"; */
"Keep Alive Timeout [s]" = "Keep Alive Timeout [s]:";

/* Class = "NSTextFieldCell"; title = "Connect Timeout [s]:"; ObjectID = "63"; */
"Connect Timeout [s]" = "Connect Timeout [s]:";

/* Class = "NSTextFieldCell"; title = "Authentication Algorithm:"; ObjectID = "222"; */
"Authentication Algorithm" = "Authentication Algorithm:";

/* Class = "NSBox"; title = "Authentication Settings"; ObjectID = "250"; */
"Authentication" = "Authentication";

/* Class = "NSBox"; title = "Proxy Settings"; ObjectID = "251"; */
"Proxy" = "Proxy";

/* Class = "NSBox"; title = "Advanced Settings"; ObjectID = "253"; */
"Advanced" = "Advanced";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "261"; */
"Profile Name" = "Profile Name:";

/* Class = "NSMenuItem"; title = "Public Key"; ObjectID = "266"; */
"Public Key" = "Barracuda Personal License";

/* Class = "NSTextFieldCell"; title = "License Path:"; ObjectID = "281"; */
"License Path" = "License Path:";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "289"; */
"Choose" = "Choose";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "338"; */
"Delete" = "Delete";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "343"; */
"New" = "New";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "375"; */
"Rename" = "Rename";

/* Class = "NSTextFieldCell"; title = "Handshake Timeout [s]:"; ObjectID = "409"; */
"Handshake Timeout [s]" = "Handshake Timeout [s]:";

/* Class = "NSTextFieldCell"; title = "Enable IPv6:"; ObjectID = "5B8-wO-EBG"; */
"Enable IPv6" = "Enable IPv6:";

/* Class = "NSTextFieldCell"; title = "Certificate Subject:"; ObjectID = "ame-b2-Cvl"; */
"Certificate Subject" = "Certificate Subject:";

/* Class = "NSTextFieldCell"; title = "One-Time Password Mode:"; ObjectID = "i1e-9x-PtO"; */
"One-Time Password Mode" = "One-Time Password Mode:";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "371"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSButton"; ibShadowedToolTip = "Open Configure Window"; ObjectID = "580"; */
"Open Configure Window" = "Open Configure Window";

/* Class = "NSButtonCell"; title = "Configure..."; ObjectID = "581"; */
"Configure" = "Configure";

/* Class = "NSButton"; ibShadowedToolTip = "Close Barracuda VPN Client Window"; ObjectID = "624"; */
"Close Barracuda VPN Client Window" = "Close Barracuda VPN Client Window";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "625"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Show Status Window..."; ObjectID = "645"; */
"Show Status Window" = "Show Status Window";

/* Class = "NSMenuItem"; title = "Show Configuration..."; ObjectID = "646"; */
"Show Configuration" = "Show Configuration";

/* Class = "NSMenuItem"; title = "Quit Barracuda VPN Client"; ObjectID = "647"; */
"Quit Barracuda VPN Client" = "Quit Barracuda VPN Client";

/* Class = "NSMenuItem"; title = "Change Password..."; ObjectID = "661"; */
"Change Password" = "Change Password";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "793"; */
"Proxy Password" = "Proxy Password:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "794"; */
"Proxy Type" = "Proxy Type:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "795"; */
"Proxy User" = "Proxy User:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "796"; */
"Proxy Port" = "Proxy Port:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "797"; */
"Proxy Server" = "Proxy Server:";

/* Class = "NSButtonCell"; title = "User Authentication"; ObjectID = "1003"; */
"User Authentication" = "User Authentication";

/* Class = "NSButtonCell"; title = "Connection Status"; ObjectID = "1019"; */
"Connection Status" = "Connection Status";

/* Class = "NSButtonCell"; title = "Proxy Settings"; ObjectID = "1024"; */
"Proxy" = "Proxy";

/* Class = "NSButtonCell"; title = "Status Messages"; ObjectID = "1028"; */
"Status Messages" = "Status Messages";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "1040"; */
"Profile Name" = "Profile Name:";

/* Class = "NSMenuItem"; title = "About Barracuda VPN Client"; ObjectID = "1106"; */
"About Barracuda VPN Client" = "About Barracuda VPN Client";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "1"; */
"Barracuda VPN Client" = "Barracuda VPN Client";

/* Class = "NSTextFieldCell"; title = "Enter new Profile name"; ObjectID = "28"; */
"Enter new Profile name" = "Enter new Profile name";


"Barracuda Personal License" = "Barracuda Personal License";

"Barracuda Personal License file" = "Barracuda Personal License file";

"Pick from file" = "Pick from file";

"Select local file" = "Select local file";

"Select from Keychain" = "Select from Keychain";

"New PIN" = "New PIN";

"Confirm PIN" = "Confirm PIN";

"One-time password required" = "One-time password required";

"Next Tokencode required" = "Next Tokencode required";

"Tokencode" = "Tokencode";

"Connected to" = "Connected to";

"Connection Details" = "Connection Details";

"Add profile" = "Add profile";

"Remove profile" = "Remove profile";

"Profiles" = "Profiles";

"Retry" = "Retry";

"Could not connect to" = "Could not connect to";

"Troubleshooting" = "Troubleshooting";

"Logs" = "Logs";

"Enable Application logs" = "Enable Application logs";

"Use log files" = "Use log files";

"Log files" = "Log files";

"Encryption password" = "Encryption password:";

"Change license password" = "Change license password";

"GCM" = "GCM";

"AESCTR128" = "AESCTR128";

"AESCTR256" = "AESCTR256";

"Use expert log messages" = "Use expert log messages";
